perl-Acme-Code-Police-2.18281-alt1.noarch.rpm


Advertisement

Description

perl-Acme-Code-Police - perl module Acme-Code-Police

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-Acme-Code-Police
Package version: 2.18281
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 2.38 KB
Download size: 2.38 KB
Official Mirror: ftp.altlinux.org
perl module Acme-Code-Police

Alternatives

Requires

  • /usr/share/perl5
  • rpmlib(PayloadIsLzma)

Provides

  • perl(Acme/Code/Police.pm) = 2.182.810
  • perl-Acme-Code-Police = 2.18281-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-Acme-Code-Police rpm package:
      # sudo apt-get install perl-Acme-Code-Police

    Files

    • /usr/share/doc/perl-Acme-Code-Police-2.18281/Changes
    • /usr/share/doc/perl-Acme-Code-Police-2.18281/README
    • /usr/share/perl5/Acme/
    • /usr/share/perl5/Acme/Code/Police.pm
    Advertisement
    Advertisement